Main Page Alphabetical List Data Structures File List Data Fields Globals

# io-wmf.c File Reference

## Data Structures
struct | WmfContext
## Functions
G_MODULE_EXPORT void | fill_vtable (GdkPixbufModule *module)
G_MODULE_EXPORT void | fill_info (GdkPixbufFormat *info)

## Function Documentation

void fill_info | ( | GdkPixbufFormat * | info | ) |

void fill_vtable | ( | GdkPixbufModule * | module | ) |